This project contains 2 outdated main dependencies.

Crate deno_config

Dependencies

(10 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.571.0.86up to date
 deno_semver^0.4.00.5.6out of date
 indexmap^22.2.6up to date
 jsonc-parser=0.21.10.23.0out of date
 log^0.4.200.4.21up to date
 percent-encoding^2.3.02.3.1up to date
 pretty_assertions^1.4.01.4.0up to date
 serde^1.0.1491.0.203up to date
 serde_json^1.0.851.0.117up to date
 url^2.3.12.5.1up to date